Bug 6471

Summary: Accept choice on <enter> without <tab>
Product: [Development] Sisyphus Reporter: Vitaly A. Ostanin <vyt@altlinux.org>
Component: install2-gui-commonAssignee: Sergey V Turchin <zerg@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: combr@yandex.ru, mike@altlinux.org, mithraen@altlinux.org, rider@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-04-10 16:04:26
При выборе языка в графическом установщике, если выбирать язык стрелками
вверх/вниз, то выбор не принимается по нажатию <enter>. Принимается, если
дополнительно нажать <tab>. Удобнее, конечно, без дополнительного <tab>.

installer-2.9.9.2.iso, смотрел в vmware
------- Comment #1 From 2005-04-29 23:53:30 -------
см. тж. #6649
------- Comment #2 From 2005-05-03 14:54:44 -------
fixed in 2.9.9.5